{%load static%}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note List</title>
    <link rel="stylesheet" href="{% static 'lala.css' %}" />

  </head>
  <body >
    <div class="navbar">
      <a class="active" href="/lab-4">Home</a>
      <a href="/lab-4/add-note">Note</a>
      <a href="/lab-4/card">Card</a>
      
  </div>
    <table>
      <tr>
        <th bgcolor="#030517">To</th>
        <th bgcolor="#030517">From</th>
        <th bgcolor="#030517">Title</th>
        <th bgcolor="#030517">Message</th>
      </tr>
      <!-- TODO loop from notes model -->
      {%for i in notes%}
      <!-- EXAMPLE SECTION -->
      <tr>
        <td>{{i.to}}</td>
        <td>{{i.From}}</td>
        <td>{{i.title}}</td>
        <td>{{i.message}}</td>
      </tr>
      {%endfor%}
      <!-- END SECTION -->
    </table>
  </body>
</html>
